Error

two or more packages specified (libkf5widgetsaddons-data libsane-extras)